/*
** multiface2.acepansion public API
*/

#ifndef ACEPANSION_H
#define ACEPANSION_H

#ifndef EXEC_TYPES_H
#include <exec/types.h>
#endif
#ifndef ACEPANSION_PLUGIN_H
#include <acepansion/plugin.h>
#endif


/*
** Generic plugin definition
*/
#define LIBNAME "multiface2.acepansion"
#define VERSION 1
#define REVISION 1
#define DATE "20.10.2023"
#define COPYRIGHT " 2021-2023 Philippe Rimauro"

#define API_VERSION 7


/*
** Multiface Two plugin specific API to be called from GUI
*/
VOID Plugin_TriggerReset(struct ACEpansionPlugin *plugin);
VOID Plugin_TriggerStop(struct ACEpansionPlugin *plugin);


#endif /* ACEPANSION_H */

